<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>FAQ</title>
    <style>
        h1 {
            text-align: center;
            color: cornflowerblue;
        }
        img {
            height: 350px;
            width: 350px;

        }
        .invisible {
            visibility: hidden;
        }
        #register {
            display: none;
        }

    </style>
</head>
<body>

    <div id="hideMe">
        <h1>Would you like to sign up for more updates?</h1>
        <span id="x">x</span>
    </div>

    <h3 id="register">Register to our site?</h3>

    <div>
        <h1>Einstein FAQ</h1>

        <button id="colorButton" type="button">Click to change color of background</button>
        <dl>
            <dt>When and where was Albert Einstein born?</dt>
            <dd class="invisible">He was born on Friday, March 14, 1879 at 11.30 a.m. </dd>

            <dt>When and where did Albert Einstein die?</dt>
            <dd class="invisible">Aged 76 he died in hospital in Princeton, New Jersey, USA on Monday, April 18, 1955 early in the morning at 1.15 a.m.</dd>

            <dt>What did Einstein die from?</dt>
            <dd class="invisible">The aneurysm, an enlargement of the abdominal artery filled with blood, which had been diagnosed earlier, had burst. He bled to death internally.</dd>

            <dt>Was Einstein’s brain removed during the autopsy?</dt>
            <dd class="invisible">Yes</dd>

            <dt>Where was Albert Einstein buried?</dt>
            <dd class="invisible">There is no grave. According to Einstein’s wish his body was burned on the same day and the ashes were scattered after a simple ceremony at an unknown place</dd>

            <dt>Did Einstein write a last will?</dt>
            <dd class="invisible">Yes</dd>

            <dt>Who were Albert Einstein’s parents?</dt>
            <dd class="invisible">His father was Hermann Einstein (1847-1902) and his mother was Pauline Einstein, nee Koch (1858-1920).</dd>

            <dt>Did Einstein have siblings?</dt>
            <dd class="invisible">He had a sister - Maria, called Maja (1881-1951). Brother and sister always liked each other.</dd>

            <dt>Where did Einstein spend his childhood?</dt>
            <dd class="invisible">He spent his childhood in Ulm from his birth in March 1879 until June 1880 and in Munich from June 1880 until December 1894. As a 15-year-old he followed his family to Milan (Italy), where his family had settled in the meantime.</dd>

            <dt>What did Albert Einstein like to play with as a child?</dt>
            <dd class="invisible">Maja, Albert Einstein’s sister, reports in „Albert Einstein - Beitrag für sein Lebensbild“ (Albert Einstein – Contribution for his biography), that her brother very much liked to play with "puzzles, jigsaw works, building complex constructions with a construction kit".</dd>
        </dl>
    </div>

<input type="submit" id="hide" placeholder="Hide" >

    <footer><i>Copyright Adrian Arizpe, May 29, 2020</i></footer>
    

<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>

<script src="js/faq.js"></script>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>